Skip to main content
Version: 4.0.6

Login using Username / Password

POST 

/login-srv/login

deprecated

This endpoint has been deprecated and may be replaced or removed in future versions of the API.

Performs login with username and password. On success, returns the redirect_uri with authorization code or token.

To complete account linking after a social login conflict, pass link-id either as HTTP header or as a request body field. Native HTML form POSTs cannot set custom headers; use the body field link-id in that case (linkId / link_id and query parameters are not evaluated).

Request​

Responses​

ok